.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.699219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.100800px;}
.ls1d{letter-spacing:-0.057600px;}
.ls19{letter-spacing:-0.048000px;}
.ls9{letter-spacing:-0.044088px;}
.ls6{letter-spacing:-0.032064px;}
.lsa{letter-spacing:-0.028056px;}
.ls4{letter-spacing:-0.020040px;}
.ls10{letter-spacing:-0.019200px;}
.ls8{letter-spacing:-0.016032px;}
.ls2{letter-spacing:-0.014400px;}
.ls5{letter-spacing:-0.012024px;}
.lsc{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.008016px;}
.ls1b{letter-spacing:-0.004800px;}
.ls11{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004008px;}
.ls1c{letter-spacing:0.004800px;}
.ls14{letter-spacing:0.006384px;}
.ls3{letter-spacing:0.008016px;}
.ls12{letter-spacing:0.012024px;}
.ls13{letter-spacing:0.014400px;}
.ls0{letter-spacing:0.023976px;}
.lsf{letter-spacing:0.024048px;}
.ls17{letter-spacing:0.028800px;}
.ls7{letter-spacing:0.044088px;}
.ls1a{letter-spacing:0.072696px;}
.lsb{letter-spacing:0.240000px;}
.ls16{letter-spacing:12.542856px;}
.ls18{letter-spacing:13.862568px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.316632px;}
.ws15{word-spacing:-0.108216px;}
.ws6{word-spacing:-0.104208px;}
.ws13{word-spacing:-0.100200px;}
.ws9{word-spacing:-0.096192px;}
.ws14{word-spacing:-0.092184px;}
.wsc{word-spacing:-0.088176px;}
.ws4{word-spacing:-0.084168px;}
.ws8{word-spacing:-0.068136px;}
.ws5{word-spacing:-0.064128px;}
.ws7{word-spacing:-0.052104px;}
.wsd{word-spacing:-0.014400px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.043200px;}
.ws19{word-spacing:0.076800px;}
.ws17{word-spacing:0.091200px;}
.ws1c{word-spacing:0.100800px;}
.wsa{word-spacing:0.105600px;}
.ws1b{word-spacing:0.110400px;}
.wsb{word-spacing:0.115200px;}
.ws2{word-spacing:0.120000px;}
.ws12{word-spacing:0.124800px;}
.ws0{word-spacing:0.167832px;}
.ws18{word-spacing:7.204344px;}
.ws10{word-spacing:8.761488px;}
.wsf{word-spacing:8.781528px;}
.ws11{word-spacing:8.785536px;}
.ws16{word-spacing:8.793552px;}
.ws1a{word-spacing:10.953600px;}
._6{margin-left:-11.486928px;}
._4{margin-left:-8.881728px;}
._5{margin-left:-3.638400px;}
._1{margin-left:-1.058112px;}
._0{width:8.777520px;}
._7{width:10.560000px;}
._2{width:622.282080px;}
._3{width:633.119712px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs0{font-size:79.920000px;}
.y41{bottom:0.289692px;}
.y0{bottom:20.084034px;}
.y3c{bottom:67.707937px;}
.y3f{bottom:71.563911px;}
.y3b{bottom:96.628945px;}
.y3a{bottom:130.563250px;}
.y39{bottom:147.240549px;}
.y38{bottom:163.822409px;}
.y37{bottom:180.499709px;}
.y3e{bottom:187.055137px;}
.y36{bottom:197.081569px;}
.y35{bottom:213.758869px;}
.y3d{bottom:215.976146px;}
.y34{bottom:230.340729px;}
.y33{bottom:247.018028px;}
.y40{bottom:255.115429px;}
.y42{bottom:255.405121px;}
.y32{bottom:264.659843px;}
.y31{bottom:286.254861px;}
.y30{bottom:304.667701px;}
.y2f{bottom:323.755104px;}
.y2e{bottom:345.927877px;}
.y2b{bottom:373.499238px;}
.y2d{bottom:374.656079px;}
.y2a{bottom:402.420362px;}
.y29{bottom:431.341255px;}
.y2c{bottom:460.261916px;}
.y28{bottom:460.262264px;}
.y27{bottom:488.412045px;}
.y26{bottom:519.646734px;}
.y25{bottom:548.567743px;}
.y24{bottom:576.717524px;}
.y23{bottom:602.939238px;}
.y22{bottom:621.352280px;}
.y21{bottom:639.861726px;}
.y20{bottom:658.371171px;}
.y1f{bottom:676.784213px;}
.y1e{bottom:695.293658px;}
.y1d{bottom:713.803104px;}
.y1c{bottom:732.216146px;}
.y1b{bottom:750.725591px;}
.y1a{bottom:769.235037px;}
.y19{bottom:787.648079px;}
.y18{bottom:810.495675px;}
.y17{bottom:836.717390px;}
.y16{bottom:855.130432px;}
.y15{bottom:873.640038px;}
.y14{bottom:896.487474px;}
.y13{bottom:925.408482px;}
.y12{bottom:956.450364px;}
.y11{bottom:985.178566px;}
.y10{bottom:986.142600px;}
.yf{bottom:1014.581591px;}
.yd{bottom:1045.141457px;}
.ye{bottom:1045.238053px;}
.yc{bottom:1074.062465px;}
.ya{bottom:1103.369087px;}
.yb{bottom:1103.465683px;}
.y8{bottom:1131.808079px;}
.y9{bottom:1131.904675px;}
.y6{bottom:1160.536280px;}
.y7{bottom:1160.632877px;}
.y4{bottom:1186.275978px;}
.y5{bottom:1186.372574px;}
.y3{bottom:1207.484717px;}
.y2{bottom:1229.657490px;}
.y1{bottom:1254.433154px;}
.ha{height:17.545412px;}
.h6{height:39.338906px;}
.h7{height:44.367188px;}
.h4{height:47.067145px;}
.h5{height:49.395469px;}
.h3{height:56.367839px;}
.hb{height:59.156250px;}
.h9{height:64.029492px;}
.h8{height:65.668532px;}
.h2{height:93.852451px;}
.h1{height:1274.934454px;}
.h0{height:1352.860504px;}
.w2{width:6.459025px;}
.w3{width:201.386622px;}
.w1{width:878.877311px;}
.w0{width:956.000000px;}
.x10{left:0.000000px;}
.x0{left:68.285714px;}
.x4{left:70.567261px;}
.x2{left:78.568739px;}
.xd{left:79.918387px;}
.x6{left:84.931361px;}
.x7{left:103.248000px;}
.x12{left:111.442286px;}
.x14{left:184.226824px;}
.x1{left:241.876034px;}
.x9{left:432.079065px;}
.x3{left:440.081508px;}
.x5{left:441.720202px;}
.x8{left:448.661244px;}
.xb{left:451.361184px;}
.xa{left:467.941916px;}
.xf{left:499.273008px;}
.x11{left:505.732034px;}
.xe{left:614.957042px;}
.x13{left:626.814655px;}
.x15{left:707.118655px;}
.xc{left:803.040000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.083649pt;}
.ls1d{letter-spacing:-0.047799pt;}
.ls19{letter-spacing:-0.039833pt;}
.ls9{letter-spacing:-0.036586pt;}
.ls6{letter-spacing:-0.026608pt;}
.lsa{letter-spacing:-0.023282pt;}
.ls4{letter-spacing:-0.016630pt;}
.ls10{letter-spacing:-0.015933pt;}
.ls8{letter-spacing:-0.013304pt;}
.ls2{letter-spacing:-0.011950pt;}
.ls5{letter-spacing:-0.009978pt;}
.lsc{letter-spacing:-0.007967pt;}
.lsd{letter-spacing:-0.006652pt;}
.ls1b{letter-spacing:-0.003983pt;}
.ls11{letter-spacing:-0.003326pt;}
.ls1{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003326pt;}
.ls1c{letter-spacing:0.003983pt;}
.ls14{letter-spacing:0.005298pt;}
.ls3{letter-spacing:0.006652pt;}
.ls12{letter-spacing:0.009978pt;}
.ls13{letter-spacing:0.011950pt;}
.ls0{letter-spacing:0.019896pt;}
.lsf{letter-spacing:0.019956pt;}
.ls17{letter-spacing:0.023900pt;}
.ls7{letter-spacing:0.036586pt;}
.ls1a{letter-spacing:0.060327pt;}
.lsb{letter-spacing:0.199163pt;}
.ls16{letter-spacing:10.408646pt;}
.ls18{letter-spacing:11.503805pt;}
.ws3{word-spacing:-0.262756pt;}
.ws15{word-spacing:-0.089803pt;}
.ws6{word-spacing:-0.086477pt;}
.ws13{word-spacing:-0.083151pt;}
.ws9{word-spacing:-0.079825pt;}
.ws14{word-spacing:-0.076499pt;}
.wsc{word-spacing:-0.073173pt;}
.ws4{word-spacing:-0.069847pt;}
.ws8{word-spacing:-0.056542pt;}
.ws5{word-spacing:-0.053216pt;}
.ws7{word-spacing:-0.043238pt;}
.wsd{word-spacing:-0.011950pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.035849pt;}
.ws19{word-spacing:0.063732pt;}
.ws17{word-spacing:0.075682pt;}
.ws1c{word-spacing:0.083649pt;}
.wsa{word-spacing:0.087632pt;}
.ws1b{word-spacing:0.091615pt;}
.wsb{word-spacing:0.095598pt;}
.ws2{word-spacing:0.099582pt;}
.ws12{word-spacing:0.103565pt;}
.ws0{word-spacing:0.139275pt;}
.ws18{word-spacing:5.978500pt;}
.ws10{word-spacing:7.270691pt;}
.wsf{word-spacing:7.287321pt;}
.ws11{word-spacing:7.290647pt;}
.ws16{word-spacing:7.297299pt;}
.ws1a{word-spacing:9.089808pt;}
._6{margin-left:-9.532388pt;}
._4{margin-left:-7.370472pt;}
._5{margin-left:-3.019314pt;}
._1{margin-left:-0.878071pt;}
._0{width:7.283995pt;}
._7{width:8.763180pt;}
._2{width:516.398658pt;}
._3{width:525.392230pt;}
.fs4{font-size:26.488703pt;}
.fs5{font-size:29.874477pt;}
.fs2{font-size:33.260251pt;}
.fs3{font-size:36.446862pt;}
.fs1{font-size:39.832636pt;}
.fs6{font-size:46.405021pt;}
.fs0{font-size:66.321339pt;}
.y41{bottom:0.240400pt;}
.y0{bottom:16.666667pt;}
.y3c{bottom:56.187200pt;}
.y3f{bottom:59.387067pt;}
.y3b{bottom:80.187200pt;}
.y3a{bottom:108.347467pt;}
.y39{bottom:122.187067pt;}
.y38{bottom:135.947467pt;}
.y37{bottom:149.787067pt;}
.y3e{bottom:155.227067pt;}
.y36{bottom:163.547467pt;}
.y35{bottom:177.387067pt;}
.y3d{bottom:179.227067pt;}
.y34{bottom:191.147467pt;}
.y33{bottom:204.987067pt;}
.y40{bottom:211.706667pt;}
.y42{bottom:211.947067pt;}
.y32{bottom:219.627067pt;}
.y31{bottom:237.547619pt;}
.y30{bottom:252.827451pt;}
.y2f{bottom:268.667067pt;}
.y2e{bottom:287.067067pt;}
.y2b{bottom:309.947067pt;}
.y2d{bottom:310.907067pt;}
.y2a{bottom:333.947163pt;}
.y29{bottom:357.947067pt;}
.y2c{bottom:381.946779pt;}
.y28{bottom:381.947067pt;}
.y27{bottom:405.307067pt;}
.y26{bottom:431.227067pt;}
.y25{bottom:455.227067pt;}
.y24{bottom:478.587067pt;}
.y23{bottom:500.347067pt;}
.y22{bottom:515.627067pt;}
.y21{bottom:530.987067pt;}
.y20{bottom:546.347067pt;}
.y1f{bottom:561.627067pt;}
.y1e{bottom:576.987067pt;}
.y1d{bottom:592.347067pt;}
.y1c{bottom:607.627067pt;}
.y1b{bottom:622.987067pt;}
.y1a{bottom:638.347067pt;}
.y19{bottom:653.627067pt;}
.y18{bottom:672.587067pt;}
.y17{bottom:694.347067pt;}
.y16{bottom:709.627067pt;}
.y15{bottom:724.987200pt;}
.y14{bottom:743.947067pt;}
.y13{bottom:767.947067pt;}
.y12{bottom:793.707067pt;}
.y11{bottom:817.547067pt;}
.y10{bottom:818.347067pt;}
.yf{bottom:841.947067pt;}
.yd{bottom:867.307067pt;}
.ye{bottom:867.387227pt;}
.yc{bottom:891.307067pt;}
.ya{bottom:915.627067pt;}
.yb{bottom:915.707227pt;}
.y8{bottom:939.227067pt;}
.y9{bottom:939.307227pt;}
.y6{bottom:963.067067pt;}
.y7{bottom:963.147227pt;}
.y4{bottom:984.427067pt;}
.y5{bottom:984.507227pt;}
.y3{bottom:1002.027067pt;}
.y2{bottom:1020.427067pt;}
.y1{bottom:1040.987067pt;}
.ha{height:14.560000pt;}
.h6{height:32.645257pt;}
.h7{height:36.817959pt;}
.h4{height:39.058510pt;}
.h5{height:40.990661pt;}
.h3{height:46.776658pt;}
.hb{height:49.090612pt;}
.h9{height:53.134655pt;}
.h8{height:54.494807pt;}
.h2{height:77.883136pt;}
.h1{height:1058.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:5.360000pt;}
.w3{width:167.120000pt;}
.w1{width:729.333333pt;}
.w0{width:793.333333pt;}
.x10{left:0.000000pt;}
.x0{left:56.666667pt;}
.x4{left:58.560000pt;}
.x2{left:65.200000pt;}
.xd{left:66.320000pt;}
.x6{left:70.480000pt;}
.x7{left:85.680000pt;}
.x12{left:92.480000pt;}
.x14{left:152.880000pt;}
.x1{left:200.720000pt;}
.x9{left:358.559336pt;}
.x3{left:365.200136pt;}
.x5{left:366.560000pt;}
.x8{left:372.320000pt;}
.xb{left:374.560536pt;}
.xa{left:388.320000pt;}
.xf{left:414.320000pt;}
.x11{left:419.680000pt;}
.xe{left:510.320000pt;}
.x13{left:520.160000pt;}
.x15{left:586.800000pt;}
.xc{left:666.400000pt;}
}
